<!DOCTYPE html>
<html>

<head>
  <title>Sign in</title>
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <link rel="stylesheet" href="styles/qacinemas.css">
</head>

<body>
  <div class="container sticky-top">
    <nav class="navbar">
      <a class="navbar-brand" href="https://qa.com"><img src="assets/qa.jpeg" /></a>
      <div>
        <ul class="navbar-nav">
          <li class="nav-item">
            <a class="nav-link" href="home.html">QA Cinemas</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="schedule.html">Schedule</a>
          </li>
          <li class="nav-item active">
            <a class="nav-link" href="#">Sign up</a>
          </li>
        </ul>
      </div>
    </nav>
  </div>
  <div class="container">
    <img src="./assets/signup.jpg" style="width:100%" class="img-fluid" alt="QA signup image">
  </div>
  <div class="container">
    <form>
      <div class="form-group row">
        <div class="col-sm-2"></div>
        <label for="title" class="col-sm-2 col-form-label">Title *</label>
        <div class="col-sm-8">
          <select class="form-control" id="title">
            <option disabled selected value>-- select an option --</option>
            <option value="ms">Ms</option>
            <option value="miss">Miss</option>
            <option value="mrs">Mrs</option>
            <option value="mr">Mr</option>
            <option value="dr">Dr</option>
          </select>
        </div>
      </div>

      <div class="form-group row">
        <div class="col-sm-2"></div>
        <label for="firstName" class="col-sm-2 col-form-label">First Name *</label>
        <div class="col-sm-8">
          <input type="text" class="form-control" id="firstName">
        </div>
      </div>
      <div class="form-group row">
        <label for="lastName" class="col-sm-2 col-form-label">Last Name *</label>
        <div class="col-sm-8">
          <input type="text" class="form-control" id="lastName">
        </div>
      </div>
      <div class="form-group row">
        <label for="email" class="col-sm-2 col-form-label">Email *</label>
        <div class="col-sm-8">
          <input type="email" class="form-control" id="email">
        </div>
      </div>
      <div class="form-group row">
        <label for="dob" class="col-sm-2 col-form-label">Date of Birth</label>
        <div class="col-sm-8">
          <input type="date" class="form-control" id="dob">
        </div>
      </div>
      <div class="form-group row">
        <label for="phoneNumber" class="col-sm-2 col-form-label">Phone Number</label>
        <div class="col-sm-8">
          <input type="text" class="form-control" id="phoneNumber">
        </div>
      </div>
      <div class="form-group row">
        <label for="gender" class="col-sm-2 col-form-label"></label>
        <div class="col-sm-8">
          <div class="form-check">
            <input class="form-check-input" type="radio" name="genderRadios" id="femaleRadio" value="female">
            <label class="form-check-label" for="femaleRadio">
              Female
            </label>
          </div>
          <div class="form-check">
            <input class="form-check-input" type="radio" name="genderRadios" id="maleRadio" value="male">
            <label class="form-check-label" for="maleRadio">
              Male
            </label>
          </div>
        </div>
      </div>
      <div class="form-group row">
        <label for="submit" class="col-sm-2 col-form-label"></label>
        <div class="col-sm-8">
          <button type="submit" class="btn btn-primary mb-2">Sign me up!</button>
        </div>
      </div>
    </form>
  </div>
  <footer>
    <hr>
    <div class="container text-muted" id="footer-txt">
      &copy; Copyright 2018 QA ltd.
    </div>
  </footer>
</body>

</html>